<gconfschemafile>
    <schemalist>
     <schema>
       <key>/schemas/apps/straw/general/item_order_newest</key>
       <applyto>/apps/straw/general/item_order_newest</applyto>
       <owner>straw</owner>
       <type>bool</type>    
       <default>1</default>
       <locale name="C">
       <short>Sets the ordering of items</short>
       <long>Sets the ordering of items.</long>
       </locale>
     </schema>
     <schema>
       <key>/schemas/apps/straw/general/poll_frequency</key>
       <applyto>/apps/straw/general/poll_frequency</applyto>
       <owner>straw</owner>
       <type>int</type>
       <default>3600</default>
       <locale name="C">
       <short>Polling frequency</short>
       <long>Polling frequency in seconds</long>
       </locale>
     </schema>
     <schema>
       <key>/schemas/apps/straw/general/offline</key>
       <applyto>/apps/straw/general/offline</applyto>
       <owner>straw</owner>
       <type>bool</type>
       <default>0</default>
       <locale name="C">
       <short>Sets whether mode is offline or online</short>
       <long>Sets whether mode is offline or online</long>
       </locale>
     </schema>
     <schema>
       <key>/schemas/apps/straw/general/number_of_items_stored</key>
       <applyto>/apps/straw/general/number_of_items_stored</applyto>
       <owner>straw</owner>
       <type>int</type>
       <default>30</default>
       <locale name="C">
       <short>Number of items stored</short>
       <long>Sets the number of items stored per feed.</long>
       </locale>
     </schema>
     <schema>
       <key>/schemas/apps/straw/general/browser_cmd</key>
       <applyto>/apps/straw/general/browser_cmd</applyto>
       <owner>straw</owner>
       <type>string</type>
       <default></default>
       <locale name="C">
       <short>Sets the browser command to use.</short>
       <long>Sets the browser command to use. This overwrites the desktop settings.</long>
       </locale>
     </schema>
     <schema>
       <key>/schemas/apps/straw/general/last_poll</key>
       <applyto>/apps/straw/general/last_poll</applyto>
       <owner>straw</owner>
       <type>int</type>
       <default>0</default>
       <locale name="C">
       <short>The latest time Straw updated the feeds</short>
       <long>The latest time Straw updated the feeds</long>
       </locale>
     </schema>
     <schema>
       <key>/schemas/apps/straw/ui/text_magnification</key>
       <applyto>/apps/straw/ui/text_magnification</applyto>
       <owner>straw</owner>
       <type>float</type>
       <default>1.0</default>
       <locale name="C">
       <short>Content text magnification</short>
       <long>The amount of text magnification that the user has set</long>
       </locale>
     </schema>          
     <schema>
       <key>/schemas/apps/straw/ui/main_pane_position</key>
       <applyto>/apps/straw/ui/main_pane_position</applyto>
       <owner>straw</owner>
       <type>int</type>
       <default>250</default>
       <locale name="C">
       <short>Stores the position of the main pane</short>
       <long>Stores the position of the main pane.</long>
       </locale>
     </schema>
     <schema>
       <key>/schemas/apps/straw/ui/sub_pane_position</key>
       <applyto>/apps/straw/ui/sub_pane_position</applyto>
       <owner>straw</owner>
       <type>int</type>
       <default>350</default>
       <locale name="C">
       <short>Stores the position of the sub pane</short>
       <long>Stores the position of the sub pane.</long>
       </locale>
     </schema>
     <schema>
       <key>/schemas/apps/straw/ui/window_height</key>
       <applyto>/apps/straw/ui/window_height</applyto>
       <owner>straw</owner>
       <type>int</type>
       <default>700</default>
       <locale name="C">
       <short>The height of the window</short>
       <long>Sets the height of the window.</long>
       </locale>
     </schema>
     <schema>
       <key>/schemas/apps/straw/ui/window_width</key>
       <applyto>/apps/straw/ui/window_width</applyto>
       <owner>straw</owner>
       <type>int</type>
       <default>550</default>
       <locale name="C">
       <short>The width of the window</short>
       <long>Sets the width of the window.</long>
       </locale>
     </schema>
     <schema>
       <key>/schemas/apps/straw/ui/window_maximized</key>
       <applyto>/apps/straw/ui/window_maximized</applyto>
       <owner>straw</owner>
       <type>bool</type>
       <default>0</default>
       <locale name="C">
       <short>The 'maximized' state of the window</short>
       <long>Sets the 'maximized' state of the window</long>
       </locale>
     </schema>
   </schemalist>  
</gconfschemafile>
